using AI.Base;
using System;
using UnityEngine;

  [CreateAssetMenu(menuName = "AI/Enemy/EnemyAttackState")]
  public class EnemyAttackState : StateNode {
    override public void Start() { Debug.Log("Entering Idle"); }
    override public void Tick() {  }
    override public void Stop() { Debug.Log("Exiting Idle"); }
  }
